/*START HTML5 RESET*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font-family: inherit; font-size: inherit; font-weight: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { font:13px/1.231 sans-serif; *font-size:small;
}
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
 input:valid, textarea:valid {
}
 input:invalid, textarea:invalid {
border-radius: 1px;
-moz-box-shadow: 0px 0px 5px red;
-webkit-box-shadow: 0px 0px 5px red;
box-shadow: 0px 0px 5px red;
}
 .no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
background-color: #f0dddd;
}

::-moz-selection {
background:#ffc000;
color:#111111;
text-shadow:none;
}
::selection { background:#ffc000; color:#111111; text-shadow:none; }
a:link { -webkit-tap-highlight-color: #ffc000; }
button { width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }
/*END HTML5 RESET*/

/*start global site layout*/
body { min-width:960px; }
/*start set global link style*/
a, a:link, a:visited, a img, a img:link, a img:visited { border:none; text-decoration:none; color:#222222; }
a:hover, a img:hover, a img:active, a:active { border:none; text-decoration:none; color:#000000; }
.clear { clear:both; }
.clear_left { clear:left; }
.clear_right { clear:right; }
.block { display:block; }
.inline { display:inline; }
.inline_block { display:inline-block; }
.hide { display:none; }
.float_left { position:relative; float:left; }
.float_right { position:relative; float:right; }
.abs_left { position:absolute; right:0px; }
.abs_right { position:absolute; right:0px; }
.green { color:green; }
.red { color:red; }
.blue { color:blue; }
.black { color:black; }
/*end set global link style*/

/*START GLOBAL TEXT STYLE*/
.product_pg_header, .wc_prodpage_headerinfot, .wc_smproduct_stockcell, .wc_smproduct_pricecell, .cp_header, .wc_shop_link, .wc_shop_category_sel, .wc_topbar_tab, .wc_front_featuretitle { text-shadow:0px 1px 0px #ffffff; }
/*END GLOBAL TEXT STYLE*/

/*start set fonts*/
@font-face { font-family:centuryGothic; src: url("http://www.explorastore.com/global/fonts/GOTHIC.TTF"); }
@font-face { font-family:stencil; src: url("http://www.explorastore.com/global/fonts/STENCIL.TTF"); }
@font-face { font-family:rockwell; src: url("http://www.explorastore.com/global/fonts/ROCK.TTF"); }
/*end set fonts*/

/*start common header*/
.site_header { position:relative; margin:0px; padding:0px; width:100%; height:128px; min-width:960px; top:0px; }
.header_logo_container h1 { display:none; }
.header_logo, .header_featured, .header_info { position:relative; margin:0px; padding:0px; width:33.3%; height:128px; float:left; }
.header_logo_container img { position:relative; margin:0px; padding:0px; border:none; display:block; top:8px; }
.header_featured img { position:relative; margin:0px auto 0px auto; padding:0px; border:none; display:block; text-align:center; }
.header_info_container { position:relative; margin:0px; padding:0px; float:right; right:0px; text-align:center; top:16px; font:normal normal 11px Helvetica, sans-serif; line-height:14px; }
.header_info_freeship { padding:0px; }
.header_info_freeship img { position:relative; margin:0px; padding:0px; border:none !important; display:block; }
/*end common header*/

/*start common nav*/
nav.site_nav { height:16px; background:#454858 none no-repeat scroll top; }
nav.site_nav a.site_nav_category { text-align:center; padding:0px 3.3% 0px 3.3%; }
/*end common nav*/

/*start category descriptions*/
.category_desc { font-size:13px; color:#444444; margin: 20px; }
.category_desc p { padding:4px 0px; }
.category_desc p a, .category_desc p a:link, .category_desc p a:active { font-weight:bold; color:#333333; }
.category_desc p a:hover, .category_desc p a:visited { color:#111111; text-decoration:underline; }
/*end category descriptions*/

/*start old product descriptions*/
.wc_prodpage_bodycell li a, .wc_prodpage_bodycell li a:link, .wc_prodpage_bodycell li a:visited { color:#014eb7; text-decoration:none; padding:1px 2px; border:1px solid transparent; font-weight:bold; border-radius:4px; }
.wc_prodpage_bodycell li a:hover { color:#01357d; background-color:#eeeeee; border:1px solid #01357d; }
/*end old product descriptions*/

/*start new product descriptions*/
.prod_desc_container { margin:16px; padding:0px; position:relative; width:auto; border:0; }
.prod_desc_title { font-weight:bold; }
.prod_desc_container div p { margin-top:8px; margin-bottom:8px; }
.prod_desc_container div p strong { color:#111111; }
.prod_desc_container div dl dt { font-weight:bold; color:#111111; margin:20px 0px 4px 0px; }
.prod_desc_container div dl dd { margin-left:16px; }
.prod_desc_container div dl .prod_desc_add { font-weight:normal; margin-top:8px; }
.prod_desc_container div dl ul li { font-weight:normal; }
.prod_desc_features, .prod_desc_contents, .prod_desc_add { font-weight:bold; display:block; }
.prod_desc_container div ul { margin-top:8px; margin-bottom:8px; }
.availability_txt { color:#900; }
.movie_wrapper { width:36%; float:left; height:360px; margin:16px 0px 0px 16px; }
.product_movie { max-width:100%; }
.prod_list_float { width:56%; float:left; }
.prod_desc_container a, .prod_desc_container a:link, .prod_desc_container a:visited { padding:1px 2px; border:1px solid transparent; font-weight:bold; border-radius:4px; }
.prod_desc_container a:hover, .prod_desc_container a:active { background-color:#666666; border:1px solid #333333; color:#ffffff; }
a.user_manual_txt, a:link.user_manual_txt, a:visited.user_manual_txt { color:#014eb7; text-decoration:none; }
a:hover.user_manual_txt, a:active.user_manual_txt { color:#01357d; background-color:#eeeeee; border-color:#01357d; }
.product_disclaimer { color:#000000; font-size:10px; }
.prod_desc_container .table_columns { border:1px dotted #686C80; text-align:center; }
.prod_desc_container .table_columns th { width:25%; height:24px; vertical-align:middle; background-color:#e4e4e4; border-bottom:1px solid #cccccc; }
.prod_desc_container .table_columns td { width:25%; height:24px; vertical-align:middle; margin:10px; }
.prod_desc_container .table_columns tr.odd_row { background-color:#ffffff; }
.prod_desc_container .table_columns tr.even_row { background-color:#f7f7f7; }
/*end new product descriptions*/

/*START FEATURES*/
/*start addthis style*/
.addthis_container { position:relative; height:100%; min-height:62px; display:inline-block; width:100%; min-width:168px; }
.addthis_container a { position:relative; top:2px; }
/*end addthis style*/

/*start bbb rating*/
body, div#bbblogo, div#bbblogo a, a#bbblinkimg { position:relative; margin:0px; padding:0px; }
div#bbblogo { top:0px; display:block; overflow:hidden; width:150px; height:69px; }
#bbblinkimg { border: none; width:300px; height:69px; }
#bbblogoimg { border: none; width:150px; height:69px; }
a, div#bbblogo a, div#bbblogo a:link, div#bbblogo a:visited, div#bbblogo a:hover, div#bbblogo a:active { border:none; }
/*end bbb rating*/

/*start header rebate ad*/
div.header_rebate { position:relative; margin:0px auto 0px auto; padding:0px; width:208px; height:110px; }
img.header_rebate_img { position:relative; margin:0px; padding:0px; width:208px; height:80px; }
span.header_rebate_code { position:absolute; margin:0px; padding:0px; bottom:34px; right:24px; color:#333333; font:normal normal 16px Helvetica, sans-serif; text-transform:uppercase; }
.header_rebate p { position:relative; margin:0px; padding:0px; text-align:center; color:#333333; font:normal normal 10px Helvetica, sans-serif; }
/*end header rebate ad*/

/*start facebook like box*/
iframe.facebook_like_box { margin:0px; padding:0px; position:relative; left:0px; top:4px; }
/*end facebook like box*/

.free-massager-gift { color: blue; font-size: 18px; font-weight: 900; display: block; padding: 0 0 0 25px ; height: 40px; background: transparent url("http://www.explorastore.com/global/images/massager.jpg") no-repeat scroll left;}
.free-massager-gift a:link, .free-massager-gift a:visited {color: blue;}
.free-massager-gift a:hover, .free-massager-gift a:active {color: white; background: #333;}
/*END FEATURES*/
